.html
{
	background-color: #B8BAB7;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 602px;
	padding-bottom: 48px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1071
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: -100px;
}

#pu1071
{
	z-index: 50;
	width: 0.01px;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 176px;
}

#u1071
{
	z-index: 0;
	width: 866px;
	border-width: 6px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	opacity: 0.53;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=53)";
	filter: alpha(opacity=53);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu1072
{
	width: 0.01px;
	padding-bottom: 16.40000000000032px;
	position: relative;
	left: 18px;
	padding-top: 10px;
	z-index: 2;
}

#pu1072
{
	width: 0.01px;
	position: relative;
}

#u1072
{
	z-index: 51;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	background: transparent url("../images/first_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1072:hover
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/first_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1074
{
	z-index: 53;
	width: 324px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u1073
{
	z-index: 52;
	width: 245px;
	height: 71px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 591px;
	background: transparent url("../images/bach_buttons.png") no-repeat left top;
	background-size: contain !important;
}

#u1073.MuseLinkActive
{
	margin: 5px -10000px 0px 0px;
	background: transparent url("../images/bach_buttons2.png") no-repeat left top;
	background-size: contain !important;
}

#u1077-6
{
	z-index: 66;
	width: 413px;
	min-height: 50px;
	text-align: center;
	color: #6DBE4A;
	font-family: source-sans-pro, sans-serif;
	font-weight: 700;
	margin-left: 428px;
	margin-top: 65px;
	position: relative;
}

#u1093-3
{
	z-index: 55;
	width: 416px;
	min-height: 43px;
	border-width: 2px;
	border-style: solid;
	border-color: #E81E67;
	background-color: transparent;
	margin-left: 427px;
	margin-top: 248px;
	position: relative;
}

#u1058
{
	z-index: 2;
	width: 1223px;
	height: 132px;
	margin-right: -10000px;
}

#u493
{
	z-index: 14;
	width: 865px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 182px;
}

#slideshowu364
{
	z-index: 15;
	width: 0.01px;
	height: 408px;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
	left: 182px;
}

#u369
{
	position: absolute;
	width: 440px;
	height: 408px;
	background-color: transparent;
}

#u369popup
{
	z-index: 16;
}

#u505
{
	z-index: 17;
	width: 440px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u520
{
	z-index: 19;
	width: 440px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u535
{
	z-index: 21;
	width: 440px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u550
{
	z-index: 23;
	width: 440px;
	height: 408px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u505_clip,#u520_clip,#u535_clip,#u550_clip
{
	overflow: hidden;
	width: 440px;
	height: 408px;
}

#u505_img,#u520_img,#u535_img,#u550_img
{
	margin-left: -3px;
	margin-right: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u560-25
{
	z-index: 25;
	width: 425px;
	min-height: 224px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 248px;
	left: 622px;
}

#u1012
{
	z-index: 58;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 832px;
}

#u564
{
	z-index: 59;
	width: 203px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u564:hover
{
	background-color: #F2BEDB;
	margin: 0px -10000px 0px 0px;
}

#u1002
{
	z-index: 60;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u1013
{
	z-index: 62;
	width: 203px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 625px;
}

#u566
{
	z-index: 63;
	width: 203px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u564.MuseLinkActive,#u566:hover
{
	background-color: #F2BEDB;
	margin: 0px -10000px 0px 0px;
}

#u1007
{
	z-index: 64;
	width: 171px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 16px;
}

#u1078
{
	z-index: 72;
	width: 403px;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 675px;
}

#u1078_img
{
	padding-right: 96px;
}

#pu1059
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: -100px;
}

#u1059
{
	z-index: 3;
	width: 1223px;
	padding-bottom: 127px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1059_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1023px;
	left: -100px;
}

#u1060-8
{
	z-index: 4;
	width: 984px;
	min-height: 41px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 119px;
}

#u1819
{
	z-index: 12;
	width: 43px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 964px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -518px;
}

